### Enumeration

# PangoTabAlign

#### Declaration

    enum Pango.TabAlign

#### Description [src]

`PangoTabAlign` specifies where the text appears relative to the tab stop position.

#### Members

`PANGO_TAB_LEFT`

  The text appears to the right of the tab stop position.

  - Value: `0`
  - Nickname: `left`
  - Available since: 1.0
`PANGO_TAB_RIGHT`

  The text appears to the left of the tab stop position until the available space is filled. Since: 1.50

  - Value: `1`
  - Nickname: `right`
  - Available since: 1.0
`PANGO_TAB_CENTER`

  The text is centered at the tab stop position until the available space is filled. Since: 1.50

  - Value: `2`
  - Nickname: `center`
  - Available since: 1.0
`PANGO_TAB_DECIMAL`

  Text before the first occurrence of the decimal point character appears to the left of the tab stop position (until the available space is filled), the rest to the right. Since: 1.50

  - Value: `3`
  - Nickname: `decimal`
  - Available since: 1.0